Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: Gaurav Joshi <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 28 May 2016 04:35:30 +0000

Hi Gaurav,

You know very well that Sunday we have to give 24x7 support with 2 agents. Unfortunately, there is no way I can give you an off on Sunday. I can give you morning shift perhaps on both the days and can allow you to leave in half day on Sunday but an off will not be possible. Emelyn's last day is 3rd June so we don't have her either.

Best to speak with me in person.

Regards,
Deeksha

Sent from my iPhone

On 27 May 2016, at 22:28, Gaurav Joshi <[email-masked]<mailto:[email-masked]>> wrote:

Greetings Madam,

                                     I need a leave on 12 June ( Sunday ) as there is a Family Function that I have to attend so kindly provide me a morning shift for 11 June ( Saturday ) as the Function is on Saturday Night 11 June ,sorry for requesting this a bit late as the dates got finalized today . Please approve the morning shift for 11 June and leave for 12 June as the function is important for me to attend .

Regards
Gaurav Joshi